fieldLayouts:
  0fc005a3-6e86-4c43-bc42-c643c34d7475:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 0aabd944-de7c-46f3-993d-e851f7a77d4e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ccdd06eb-56f6-4426-b3f4-cf7c998f7bfe # Content Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 37eb6cb6-c74a-4902-ace9-2a285bdd6d48
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9c38cf06-e073-4d68-9adb-b9e34fd9385e # Project Gallery
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 029c9597-12f2-40a4-87db-95fce606e172
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6677a817-7463-4608-888f-8c3d9a79f0d6
        userCondition: null
handle: plainPage
hasTitleField: true
name: 'Plain Page'
section: ae4cb7af-4bd2-4144-b62a-5731717c8ddd # Pages
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
